Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 31 Jul 2021 13:30:10 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the 
 transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097366764484            05:20 PM, 31st Jul                     hi                    sure           05:20 PM, 31st Jul                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?&nbsp;           05:21 PM, 31st Jul                     hi                    hi good afternoon           05:21 PM, 31st Jul                     hi                    i want to complain about the manager of 
 max city centre bahrain           05:21 PM, 31st Jul                     hi                    he was so unprofessional and impolite           05:22 PM, 31st Jul                     hi                    he forced me to take a voucher instead iof returning my money back on the card i paid with           05:22 PM, 31st Jul                     hi                    and he didnt inform me before doing this           05:22 PM, 31st Jul                     hi                    and he said this is the policy but this is not the first time to return or exchange in max and even if he has to tell me           05:23 PM, 31st Jul                     hi                    not force me and said that it is take it or leave it           05:23 PM, 31st Jul                   Hamza                   We sincerely apologize for any inconvenience caused,           05:26 PM, 31st Jul                   Hamza                   We have forwarded your query to the concerned team and will be in touch with yo
 u asap to assist you in resolving this concern.           05:26 PM, 31st Jul                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           05:26 PM, 31st Jul                     hi                    sure thanks           05:27 PM, 31st Jul                     hi                    how many days would it take           05:27 PM, 31st Jul                   Hamza                   Is there anything else I can help you?&nbsp;           05:27 PM, 31st Jul                   Hamza                   You will be contacted via your email [email-masked] soon enough           05:27 PM, 31st Jul                   Hamza                   Is there anything else I can help you?&nbsp;           05:28 PM, 31st Jul                     hi                    thanks           05:28 PM, 31st Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful
  day.           05:29 PM, 31st Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2924432